.wf-loading h1,
.wf-loading p {
  opacity: 0; }

.wf-active h1,
.wf-active p,
.wf-inactive h1,
.wf-inactive p {
  opacity: 1;
  transition: opacity 0.25s cubic-bezier(0.55, 0.13, 0.84, 0.95); }

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  overflow-x: hidden; }

h1 {
  font-family: "adelle-sans";
  font-size: .85rem;
  letter-spacing: .125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1.35rem;
  color: #444755; }

h1.logotype {
  font-size: 3rem;
  letter-spacing: .05rem;
  font-weight: 900;
  text-transform: none;
  color: #dddddf;
  margin-bottom: 4rem; }

h1.logotype:first-of-type {
  margin-bottom: .4rem; }

h1.logotype:nth-of-type(2) {
  color: #444755;
  margin-left: -1rem; }

.bg-light h1 {
  color: #aaaaae; }

h2 {
  font-family: "adelle-sans";
  font-size: 1.8rem;
  letter-spacing: .05rem;
  font-weight: 900;
  text-transform: none;
  color: #c9c9ce;
  margin-top: -.75rem;
  margin-bottom: 2rem; }

.bg-light h2 {
  color: #222; }

p {
  font-family: "fira-mono";
  font-size: .85rem;
  font-weight: 300;
  letter-spacing: -0.002rem;
  line-height: 1.6rem;
  color: #99999e; }

.bg-light p {
  color: #444; }

p.callout {
  font-family: "adelle-sans";
  font-size: 1.9rem;
  line-height: 2.9rem;
  letter-spacing: 0.05rem;
  font-weight: 100;
  padding: 0 0 1.2rem;
  color: #b9b9be; }

p.caption {
  margin-top: 1.5rem;
  font-size: .725rem;
  letter-spacing: .05rem;
  line-height: 1.2rem;
  color: #545765; }

p + p.caption {
  margin-top: -1.5rem; }

p.lined:not(:last-of-type) {
  border-bottom: 1px solid #232634;
  padding-bottom: 1.5rem; }

.rail p {
  font-size: .725rem;
  letter-spacing: .05rem;
  line-height: 1.2rem; }

.rail p:not(:last-of-type) {
  margin-bottom: .6rem; }

p:not(:last-of-type) {
  margin-bottom: 1.5rem; }

a {
  padding: .2rem .4rem 0;
  margin: .2rem -.4rem 0;
  border-radius: 0px;
  color: #cecece;
  text-decoration: none;
  transition: all 0.2s cubic-bezier(0.55, 0.13, 0.84, 0.95); }

p a {
  border-bottom: 1px dotted rgba(153, 153, 158, 0.33); }

.rail a, a.standalone, p.caption a {
  border-bottom: 0; }

a.standalone.stroked {
  padding: .5rem 1.2rem;
  border-radius: 3px;
  border-bottom: 0;
  border: 1px solid rgba(153, 153, 158, 0.33); }

.bg-light a {
  color: #000;
  border-bottom: 1px dotted rgba(20, 20, 25, 0.25); }

p a:hover {
  border-radius: 3px;
  color: white;
  background-color: rgba(153, 153, 158, 0.2);
  border-bottom: 1px solid rgba(153, 153, 158, 0); }

.bg-light p a:hover {
  color: black;
  background-color: rgba(20, 20, 25, 0.1);
  border-bottom: 1px solid rgba(20, 20, 25, 0); }

.rail a:hover, a.standalone:hover, p.caption a:hover {
  color: white;
  background-color: rgba(153, 153, 158, 0.2);
  border-bottom: 0; }

a.standalone.stroked:hover {
  color: white;
  border-bottom: 0;
  background-color: rgba(153, 153, 158, 0.2);
  border: 1px solid rgba(153, 153, 158, 0); }

a.standalone:hover > .arrow {
  color: #646775; }

.arrow {
  color: #444755;
  transition: all 0.2s cubic-bezier(0.55, 0.13, 0.84, 0.95); }

.arrow.down {
  display: inline-block;
  transform: rotate(45deg); }

.arrow.big {
  font-size: 175%;
  position: relative;
  top: .17rem; }

.thinner {
  font-weight: 100; }

p.more {
  margin-top: 4rem;
  text-align: center;
  padding-right: 0 !important; }

a#show {
  cursor: pointer; }

.row {
  box-sizing: border-box;
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto; }

.row.lined {
  border-top: 1px solid #232634; }

.row.text {
  padding: 4rem 8rem 4rem; }

.row.text.last {
  padding-bottom: 6rem; }

.bg-dark {
  background-color: #1a1a1e; }

.bg-light {
  background-color: #dfdfdf; }

.bg-light.bg-white {
  background-color: #f0f0f0; }

.bg-med {
  background-color: #222226; }

.col,
.col-half,
.col-third,
.col-fifth,
.col-tenth {
  box-sizing: border-box; }

.col:not(:last-child) p, .col-half:not(:last-child) p, .col-third:not(:last-child) p, .col-fifth:not(:last-child) p, .col-tenth:not(:last-child) p,
.col:not(:last-child) h2, .col-half:not(:last-child) h2, .col-third:not(:last-child) h2, .col-fifth:not(:last-child) h2, .col-tenth:not(:last-child) h2 {
  padding-right: 4rem; }

.row.title {
  padding-top: 6rem;
  padding-bottom: 2rem; }

.row.title .rail {
  margin-top: 13.3em; }

.row.feed {
  max-width: 100%; }

img {
  display: block;
  max-width: 100%;
  min-width: 100%; }

img.round {
  border-radius: 3px; }

img.rotated {
  transform: rotate(-2deg); }

p ~ img {
  margin-top: 4rem; }

#nike-more {
  margin-top: -4rem; }

.logo-svg {
  height: 150px;
  width: 150px;
  margin-bottom: 2rem;
  margin-left: -4.5rem; }

.d-path {
  fill: #dddddf;
  stroke: rgba(221, 221, 223, 0);
  stroke-width: .5px;
  stroke-dasharray: 305;
  stroke-dashoffset: -400;
  transition: all 2s cubic-bezier(0, 0, 0.005, 1); }

.d-path:hover {
  fill: #1a1a1e;
  stroke: #dddddf;
  stroke-dashoffset: 0;
  animation: d-path .075s linear infinite;
  animation-delay: 1.85s; }

@keyframes d-path {
  0%,15% {
    stroke: blue; }
  16% {
    stroke: transparent; }
  33%,49% {
    stroke: lime; }
  50% {
    stroke: transparent; }
  66%,81% {
    stroke: red; }
  82% {
    stroke: transparent; } }
@media (min-width: 1681px) {
  h1.logotype {
    font-size: 3rem; } }
@media (max-width: 1000px) {
  .row.text {
    padding: 2.5rem 3rem; } }
@media (max-width: 1000px) {
  .row.title {
    padding-top: 10rem; }

  .row.text {
    padding: 3rem 4rem; }

  .col:not(:last-child) p, .col-half:not(:last-child) p, .col-third:not(:last-child) p, .col-fifth:not(:last-child) p, .col-tenth:not(:last-child) p,
  .col:not(:last-child) h2, .col-half:not(:last-child) h2, .col-third:not(:last-child) h2, .col-fifth:not(:last-child) h2, .col-tenth:not(:last-child) h2 {
    padding-right: 3rem; }

  h1.logotype {
    font-size: 3rem; } }
@media (max-width: 768px) {
  .row.title .rail {
    margin-top: 0rem;
    text-align: center; }

  .rail p {
    font-size: .85rem;
    letter-spacing: .05rem;
    line-height: 2rem; }

  .logo-svg {
    margin: 0 auto;
    margin-bottom: 2rem; }

  .text .col:not(:empty):not(:last-of-type),
  .text .col-half:not(:empty):not(:last-of-type),
  .text .col-third:not(:empty):not(:last-of-type),
  .text .col-fifth:not(:empty):not(:last-of-type),
  .text .col-tenth:not(:empty):not(:last-of-type),
  .card .col:not(:empty):not(:last-of-type),
  .card .col-half:not(:empty):not(:last-of-type),
  .card .col-third:not(:empty):not(:last-of-type),
  .card .col-fifth:not(:empty):not(:last-of-type),
  .card .col-tenth:not(:empty):not(:last-of-type) {
    margin-bottom: 3rem; }

  .col:not(:last-child) p, .col-half:not(:last-child) p, .col-third:not(:last-child) p, .col-fifth:not(:last-child) p, .col-tenth:not(:last-child) p,
  .col:not(:last-child) h2, .col-half:not(:last-child) h2, .col-third:not(:last-child) h2, .col-fifth:not(:last-child) h2, .col-tenth:not(:last-child) h2 {
    padding-right: 0rem; }

  .row.text {
    padding: 2rem 2rem; }

  .row.title {
    padding-top: 5rem; }

  h1.logotype {
    font-size: 3rem;
    text-align: center; } }
